package com.brilliance.isc.model.zmqxrt;


import java.io.Serializable;
import java.util.Date;

/**
 * (Zmqxrt)实体类
 *
 * @author makejava
 * @since 2023-01-16 14:16:54
 */
public class Zmqxrt implements Serializable {
    private static final long serialVersionUID = 552613388909700743L;

    private String inr;

    private String cur;

    private Date begdat;

    private Date enddat;

    private Double buyrat;

    private Double midrat;

    private Double selrat;

    private Double ttrrat;

    private Double odrrat;

    private String ver;

    private Double resrat;

    private Double rebrat;

    private Double ibrrat;

    private Double sel1rat;

    private Double buy1rat;

    private String etgextkey;

    private String xrttim;

    private String caozbz;

    private String canssm;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public Date getBegdat() {
        return begdat;
    }

    public void setBegdat(Date begdat) {
        this.begdat = begdat;
    }

    public Date getEnddat() {
        return enddat;
    }

    public void setEnddat(Date enddat) {
        this.enddat = enddat;
    }

    public Double getBuyrat() {
        return buyrat;
    }

    public void setBuyrat(Double buyrat) {
        this.buyrat = buyrat;
    }

    public Double getMidrat() {
        return midrat;
    }

    public void setMidrat(Double midrat) {
        this.midrat = midrat;
    }

    public Double getSelrat() {
        return selrat;
    }

    public void setSelrat(Double selrat) {
        this.selrat = selrat;
    }

    public Double getTtrrat() {
        return ttrrat;
    }

    public void setTtrrat(Double ttrrat) {
        this.ttrrat = ttrrat;
    }

    public Double getOdrrat() {
        return odrrat;
    }

    public void setOdrrat(Double odrrat) {
        this.odrrat = odrrat;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public Double getResrat() {
        return resrat;
    }

    public void setResrat(Double resrat) {
        this.resrat = resrat;
    }

    public Double getRebrat() {
        return rebrat;
    }

    public void setRebrat(Double rebrat) {
        this.rebrat = rebrat;
    }

    public Double getIbrrat() {
        return ibrrat;
    }

    public void setIbrrat(Double ibrrat) {
        this.ibrrat = ibrrat;
    }

    public Double getSel1rat() {
        return sel1rat;
    }

    public void setSel1rat(Double sel1rat) {
        this.sel1rat = sel1rat;
    }

    public Double getBuy1rat() {
        return buy1rat;
    }

    public void setBuy1rat(Double buy1rat) {
        this.buy1rat = buy1rat;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getXrttim() {
        return xrttim;
    }

    public void setXrttim(String xrttim) {
        this.xrttim = xrttim;
    }

    public String getCaozbz() {
        return caozbz;
    }

    public void setCaozbz(String caozbz) {
        this.caozbz = caozbz;
    }

    public String getCanssm() {
        return canssm;
    }

    public void setCanssm(String canssm) {
        this.canssm = canssm;
    }
}

